OoT3DHax on 10.6?

Discussion in '3DS - Homebrew Development and Emulators' started by 170194, Mar 1, 2016.

  1. 170194
    OP

    170194 Newbie

    Newcomer
    2
    0
    Aug 4, 2007
    I want to apologise in advance. I know there is plenty of documentation but I'm not too familiar with the terminology and I would just like final validation before I try anything.

    My Goal:
    I bought some games online but I forgot region lock was a thing, so all I want to do is just be able to play those games on my 3ds.

    Device:
    New 3DS XL

    Firmware:
    10.6.0-31E

    From my understanding, the OoT3DHax should work to get me to Homebrew and then use applications to make those region locked games work.
    Does the tutorial at: https://gbatemp.net/threads/tutorial-how-to-install-oot3dhax.396339/
    still apply?

    Other advice/opinions are still welcome :)

    Thanks!
     
  2. VictorMoreno015

    VictorMoreno015 GBAtemp Regular

    Member
    248
    83
    Mar 17, 2013
    United States
    Las Vegas
    That tutorial only applies to you only if you own a Powersaves device. If you can't enter homebrew in any way then you'll have to get yourself a Powersaves to inject a save file onto your game.
     
  3. Graham182

    Graham182 GBAtemp Regular

    Member
    129
    23
    Apr 17, 2015
    Droichead Na Bandon, Cork, Ireland
    Or if you know someone with a hacked (hax'd? Is that the correct gbatemp terminology?) 3ds they would really be able to set up the oot cart for you very easily.
     
  4. 170194
    OP

    170194 Newbie

    Newcomer
    2
    0
    Aug 4, 2007
    Yeah I know someone who has a hacked 3ds. So it sounds like it still works. Thanks you guys.
     
  5. Dio Vento

    Dio Vento GBAtemp Fan

    Member
    371
    241
    Oct 27, 2015
    United States
    If I update my 10.5 (Ironhax) device to 10.6 and then buy an eshop copy of oot3d, and use oothax with my friend's cartridge, can I install oothax to my eshop install?
     
  6. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    I think you can.
    (I don't know what you mean by ironhax in brackets)
     
  7. Dio Vento

    Dio Vento GBAtemp Fan

    Member
    371
    241
    Oct 27, 2015
    United States
    Ironhax is what I currently use to boot homebrew, but won't be able to use that if I buy OOT3D from the eShop because it requires an eshop update. Can't use Ironhax on 10.6.
     
  8. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    Wasn't ironhax patched on 10.4?
     
  9. VictorMoreno015

    VictorMoreno015 GBAtemp Regular

    Member
    248
    83
    Mar 17, 2013
    United States
    Las Vegas
    Sorry I misread that
     
  10. Pikm

    Pikm Thy Lord and Savior

    Member
    642
    274
    Jan 24, 2016
    United States
    Delaware
    Find a friend with earlier firmware, install homebrew (browserhax, etc.), run the oothax installer, and install the 10.6 payloads on oot3d when the prompt comes up.
     
  11. Dio Vento

    Dio Vento GBAtemp Fan

    Member
    371
    241
    Oct 27, 2015
    United States
    My apologies, I meant to say "<10.5" not "10.5". My system is on 10.1, but I have lots of officially purchased eshop games and a Nintendo Network account that I don't want to lose. Downgrading my firmware and installing a CFW would leave those applications stranded on a 9.2 SysNAND, right?
     
  12. Arubaro

    Arubaro Soulspace Guardian

    Member
    1,669
    470
    Sep 4, 2015
    Yes, you won't lose anything.
    The only thing that could happen would be to not be able to run some games (some games need 9.2+ to boot).

    Anyway, you can always clone your sysnand to emunand, and then update your emunand to play your games
     
    Last edited by Arubaro, Mar 2, 2016